@charset "Shift_jis";

/* ----------------------------------------STYLE RESET */
* {margin:0px; padding: 0px;}
img {border:0px;}
a{text-decoration: none;}
a:visited{color: #800080;}
a:hover{color: #990000; text-decoration: underline;}
a:active{color: #990000; text-decoration: underline;}

/* ----------------------------------------BASIC DESIGN */
BODY,TD {margin:0px; padding:0px; font-size:12px; line-height:17px; font-family:"ＭＳ Ｐゴシック", Osaka;}
div,table,td {margin-right: auto; margin-left: auto;}
.body{background-image:url(images/top_bk.gif); text-align: center;}
.forfix {width: 910px; position: relative;}
.forfix_tokusatsu {width: 762px; position: relative;}
#dotline {width: 762px; background-image: url(images/dotline2.gif); background-repeat: repeat-y; float: left;}

.footer iframe {margin-top: 7px; margin-bottom: 5px;}

/* ----------------------------------------BANNER BOX */
.banner_pos {float: left;}
#banner_dot {width: 140px; background-image: url(images/dotline_s.jpg); background-repeat: repeat-y;}/* float: left;*/
/*.banner_font{font-size: 10px; color: #999999; line-height: 13px; padding: 0px 2px 6px 2px;}*/
.banner_head {margin: 0px 0px 1px 0px;}
.banner {border: 1px solid #400040; margin: 7px 0px 0px 0px;}
.banner_lowest {border: 1px solid #400040; margin: 7px 0px 1px 0px;}/**/


.banner_font{font-size: 10px; color: #999999; line-height: 13px;}/* padding: 0px 2px 6px 2px; align="center"*/
.a_bannertext{color: #999999;}
A:visited.a_bannertext {color: #999999;}

/*ieでのバナーのテキスト位置(cgtvのみ)*/
.ban_text {text-align: left; position: relative; left: 5px; font-size: 10px; color: #999999; line-height: 13px;}

/* bannerbox内のtableのmargin */
/*#bannerbox table {margin-bottom: 3px;}*/

/* スカイスクレーパーのborder、margin */
#banner_sky {margin:2px; border:1px solid #400040;}


/* ----------------------------------------フッター */

/*#footer{height:91px; width:744px; margin:11px 0px 5px 8px;}*/
/*
#footerbox img{margin:5px 1px 0px 0px;}

#footerbox a:link {color:#ffffff; text-decoration:none; line-height:30px;}
#footerbox a:visited {color:#ffffff; text-decoration:none; line-height:30px;}
#footerbox a:hover {color:#ffffff; text-decoration:underline; line-height:30px;}
#footerbox a:active {color:#ffffff; text-decoration:underline; line-height:30px;}
*/

/* copyright */

/*----共通BG----*/
/*#BGdot {width: 762px; background-image: url(images/dotline2.gif); background-repeat: repeat-y;}*//* background-color: #ffffff;*/
/*#BG {position: relative; left: 1px;}*/
